Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Probleme > Archiv > Technische Fragen

Hinweise
Alt 17.07.2012, 01:30   #1
dr.frog
Neuer Benutzer
 
Registriert seit: 17.07.2012
Beiträge: 3
Unglücklich Installationsprobleme - Linux - Ubuntu - 2.8 [gelöst]

hallo,
habe bereits 2.6 auf meinem linuxMint 11 installiert. gestern habe ich gesehen, dass für windows die version 2.8 zum download als installer bereitsteht und war von ihr sehr angetan. leider findet sich diese version noch nicht in den Ubuntu-paketquellen und so hab ich mich ans händische installieren gemacht. da aber alle möglichen abhängigkeiten ergeben haben bisher:
gimp --> gegl --> glib --> zlib --> libffi und wer weis was noch alles hat sich das ganzschön gezogen. aktuell hängt es am gegl, das glib nicht erkennt. nun frage ich euch, wo soll ich weiter suchen bzw. gibt es einen einfacheren weg an die 2.8 version zu kommen?
schönen gruß und zeigt mir was das forum drauf hat
jonas

Geändert von dr.frog (17.07.2012 um 01:54 Uhr)
dr.frog ist offline  
 

Lesezeichen

Stichworte
frust , installation , problem , version

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu


Alle Zeitangaben in WEZ +2. Es ist jetzt 21:48 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.